unit uArticulosViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorArticulos, uEditorArticulo, uEditorElegirArticulos;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorArticulo, 'EditorArticulo');
  EditorRegistry.RegisterClass(TfEditorArticulos, 'EditorArticulos');
  EditorRegistry.RegisterClass(TfEditorElegirArticulos, 'EditorElegirArticulos');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorArticulo);
  EditorRegistry.UnRegisterClass(TfEditorArticulos);
  EditorRegistry.UnRegisterClass(TfEditorElegirArticulos);
end;

end.
